Day: April 16, 2016

GD WebFonts Toolbox Pro 2.4

GD WebFonts Toolbox Pro 2.4 is a smaller update, but the important one. It removes some outdated code (WordPress 4.0 is now required), includes support for WordPress 4.5 and support for TwentySixteen theme.

GD Clever Widgets Pro 1.6

GD Clever Widgets Pro 1.6 is a smaller update, but the important one. It removes some outdated code (WordPress 4.0 is now required), includes support for WordPress 4.5 and fixes some minor issues.